﻿/*.slider {
    width: 35vw;
    margin-left: 0 !important;
}*/

.slider > .dragger {
   
    background: #1d4990;
    margin-left: 0;
    /*  background: -webkit-linear-gradient(top, #ffcb09, #ffcb09);
  background: -moz-linear-gradient(top, #ffcb09, #ffcb09);
  background: linear-gradient(top, #ffcb09, #ffcb09);*/

    -webkit-box-shadow: inset 0 2px 2px rgba(255,255,255,0.5), 0 2px 8px rgba(0,0,0,0.2);
    -moz-box-shadow: inset 0 2px 2px rgba(255,255,255,0.5), 0 2px 8px rgba(0,0,0,0.2);
    box-shadow: inset 0 2px 2px rgba(255,255,255,0.5), 0 2px 8px rgba(0,0,0,0.2);
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    border: 1px solid #496805;
    width: 25px;
    height: 25px;
}

    .slider > .dragger:hover {
        background: -webkit-linear-gradient(top, #1d4990, #1d4990);
    }


    .slider > .track, .slider > .highlight-track {
        background: #ccc;
        background: -webkit-linear-gradient(top, #bbb, #ddd);
        background: -moz-linear-gradient(top, #bbb, #ddd);
        background: linear-gradient(top, #bbb, #ddd);
        -webkit-box-shadow: inset 0 2px 4px rgba(0,0,0,0.1);
        -moz-box-shadow: inset 0 2px 4px rgba(0,0,0,0.1);
        box-shadow: inset 0 2px 4px rgba(0,0,0,0.1);
        -webkit-border-radius: 8px;
        -moz-border-radius: 8px;
        border-radius: 8px;
        border: 1px solid #aaa;
        height: 10px;
    }

.slider > .highlight-track {
    background-color: #ffa71d;
    background: -webkit-linear-gradient(top, #1d4990, #1d4990);
    background: -moz-linear-gradient(top, #00529c, #00529c);
    background: linear-gradient(top, #00529c, #00529c);
    border-color: #ffa71d;
}
